View Single Post
Old 01. Jul 2009, 09:51 PM   #12 (permalink)
PsychEroc
Senior Member
 
PsychEroc's Avatar
 
Join Date: Apr 2009
Posts: 216
Default

I believe my Roboform and TabMixPlus both work fine in 3.5, although I may have special/beta versions of the add-ons.
The roboform file is called "roboform-firefox-3.0-frozen" and is located here.
My TabMixPlus version is a developer's build version 0.3.7.4pre.090107, I think I found it on their forums.
PsychEroc is offline   Reply With Quote